@media screen and (max-width:500px) {
	#component_zmpPavhgryzt > DIV > DIV > DIV:nth-child(1) {
	margin-left:-20px !important;
}
#component_zmpPavhgryzt > DIV > DIV > DIV:nth-child(2) {
	margin-left:-20px !important;
}
}


@media screen and (max-width:500px) {
	#component_mPfFuQhqrBGO > DIV > DIV {
	line-height:50px !important;
}
#component_rEKualWghmGO > DIV > DIV > DIV:nth-child(1) > H2 {
	line-height:40px !important;
}
#component_jpfFPbWBrKzj > DIV > DIV > DIV:nth-child(1) > H2 {
	line-height:45px !important;
}
}